/**
 * Responsive breakpoints
 */
/* fonts */
/* adverts */
/* character count(cms driven) display by view point */
/* font face */
/* rem font size */
@media (max-width: 767px) {
  .upcoming-container {
    padding-left: 0;
    padding-right: 0;
  }
  .upcoming-container .upcoming-title {
    padding-left: 8px;
    padding-right: 8px;
  }
}

.upcoming-filter-result-panel {
  padding-bottom: 10px;
}

.upcoming-filter-result-panel .right-group {
  float: right;
}

.upcoming-filter-result-panel .left-group {
  float: left;
}

.upcoming-filter-result-panel .actions .toggle-filter,
.upcoming-filter-result-panel .actions .month-select {
  display: block;
  line-height: 25px;
}

.upcoming-filter-result-panel .actions .toggle-filter {
  margin-left: 13px;
}

@media (min-width: 768px) {
  .upcoming-filter-result-panel .actions .toggle-filter {
    margin-left: 0;
  }
}

.upcoming-filter-result-panel .actions .toggle-filter > label {
  display: inline-block;
  margin-bottom: 0;
  line-height: 32px;
  text-transform: uppercase;
  vertical-align: top;
  font-weight: normal;
  font-size: 12px;
  color: #808080;
}

.upcoming-filter-result-panel .actions .toggle-filter > .toggle {
  outline: none;
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  height: 34px;
  width: 34px;
  vertical-align: top;
  bottom: 0px;
  font-size: 14px;
  color: #222222;
  border: 1px solid  transparent;
  border-bottom: none;
  background-color: #f1f1f1;
}

.upcoming-filter-result-panel .actions .toggle-filter > .toggle > i {
  position: relative;
  top: -2px;
}

.upcoming-filter-result-panel .actions .toggle-filter > .toggle.selected {
  margin-bottom: -1px;
  /*bottom : -4px;*/
  border-color: #cccccc;
}

@media (min-width: 768px) {
  .upcoming-filter-result-panel .actions .toggle-filter > .toggle.selected {
    /*bottom : -3px;*/
  }
}

.upcoming-filter-result-panel .actions .toggle-filter > .toggle.selected > i {
  top: -3px;
}

.upcoming-filter-result-panel .actions .month-select > label,
.upcoming-filter-result-panel .actions .month-select > a {
  display: inline-block;
  line-height: 32px;
  font-family: "BTFont Bold", sans-serif;
  text-decoration: none;
}

.upcoming-filter-result-panel .actions .month-select > a.disabled:hover {
  cursor: default;
}

.upcoming-filter-result-panel .actions .month-select > a.disabled > i {
  opacity: 0.2;
}

.upcoming-filter-result-panel .actions .month-select > a.arrow {
  width: 32px;
  font-size: 14px;
  text-align: center;
}

@media (min-width: 768px) {
  .upcoming-filter-result-panel .actions .month-select > a.arrow {
    font-size: 13px;
  }
}

.upcoming-filter-result-panel .actions .month-select > a.arrow > i {
  color: #222222;
}

.upcoming-filter-result-panel .actions .month-select > label {
  margin-bottom: 0;
  vertical-align: top;
  font-size: 14px;
  font-weight: normal;
  width: 65px;
  text-align: center;
}

.upcoming-filter-result-panel .actions::after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.upcoming-filter-result-panel .upcoming-filter {
  padding: .5em;
  padding-bottom: 10px;
  border: 1px solid #cccccc;
  background: #f1f1f1;
  margin-bottom: 10px;
}

.upcoming-filter-result-panel .upcoming-filter::after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.upcoming-filter-result-panel .upcoming-filter ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.upcoming-filter-result-panel .upcoming-filter a {
  display: inline-block;
  margin-bottom: .3em;
  padding: .3em .4em;
  line-height: 24px;
  text-decoration: none;
  font-size: 14px;
  color: #222222;
  font-family: "BTFont Bold", sans-serif;
  /**
       * States
       */
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .upcoming-filter-result-panel .upcoming-filter a {
    font-size: 12px;
    padding: .3em .2em;
  }
}

.upcoming-filter-result-panel .upcoming-filter a:hover {
  color: #00a0d6;
}

.upcoming-filter-result-panel .upcoming-filter a:active, .upcoming-filter-result-panel .upcoming-filter a.selected {
  color: #fff;
  background-color: #00a0d6;
  text-decoration: none;
}

.upcoming-filter-result-panel .upcoming-filter .category-top {
  margin-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}

@media (max-width: 1023px) {
  .upcoming-filter-result-panel .upcoming-filter .category {
    margin-bottom: .5em;
    border-bottom: 1px solid #cccccc;
  }
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-filter .category {
    margin-right: .0em;
  }
}

.upcoming-filter-result-panel .upcoming-filter .category-separator {
  border-right: 1px solid #cccccc;
}

.upcoming-filter-result-panel .upcoming-results {
  padding: 0 8px;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-noresult {
  text-align: center;
  margin-top: 20px;
}

.upcoming-filter-result-panel .upcoming-results img.upcoming-loader {
  display: block;
  margin: auto;
  padding: 5px 0;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-loadmore {
  display: none;
  /* Fix for DANTE-5000 as button is not actually needed anymore */
  text-align: center;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-loadmore a {
  font-family: "BTFont Bold", sans-serif;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
  color: #004796;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-loadmore a:hover {
  color: #337ab7;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-loadmore a span:last-child {
  padding-left: 10px;
}

.upcoming-filter-result-panel .upcoming-results .title {
  display: block;
  padding: .8em 13px;
  line-height: 18px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  background-color: #303030;
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .title {
    padding-left: 1.9em;
    padding-right: 1.9em;
  }
}

.upcoming-filter-result-panel .upcoming-results .feature {
  background-color: #dddddd;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result-container + .upcoming-result-container {
  border-top: 1px solid #cccccc;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result {
  padding-bottom: .6em;
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result {
    padding-bottom: 0;
  }
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result::after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .sport {
  display: inline-block;
  padding-left: .3em;
  padding-right: .3em;
  padding-top: .4em;
  text-transform: uppercase;
  line-height: 24px;
  font-size: 14px;
  color: #004796;
  font-family: "BTFont Bold", sans-serif;
  text-decoration: none;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .sport:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result .sport:hover {
    text-decoration: none;
  }
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result .sport {
    padding-top: .8em;
    padding-bottom: .8em;
    padding-left: 1em;
    padding-right: 1em;
  }
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .match {
  display: block;
  padding: 0 .15em;
  font-weight: normal;
  font-family: 'BTFont Bold';
  font-size: 24px;
  line-height: 32px;
  color: #222222;
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result .match {
    padding-top: .3em;
  }
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .competition {
  display: block;
  padding: 0 .3em;
  font-size: 14px;
  color: #808080;
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result .competition {
    padding-bottom: 1em;
  }
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .start-time {
  display: block;
  padding: 0 .3em;
  line-height: 24px;
  font-style: normal;
  font-size: 14px;
  color: #222222;
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result .start-time {
    padding: .8em 0;
  }
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .channel-images {
  padding-top: 36px;
  text-align: right;
}

@media (min-width: 1024px) {
  .upcoming-filter-result-panel .upcoming-results .upcoming-result .channel-images {
    padding-top: 11px;
    padding-right: 1em;
  }
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .channel-images .channel-image {
  display: block;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .channel-images .channel-image::after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .channel-images .channel-image + .channel-image {
  margin-top: .5em;
}

.upcoming-filter-result-panel .upcoming-results .upcoming-result .channel-images .channel-image > img {
  float: right;
  max-width: 146px;
}
